qTox
======

 [**User Manual**](/doc/user_manual_en.md) **|**
 [**Install**](/INSTALL.md) **|**
 [**Contribute**](https://github.com/qTox/qTox/wiki#contributing) **|**
 [**Report bugs**](https://github.com/qTox/qTox/wiki/Writing-Useful-Bug-Reports) **|**
 [**Translate**](/translations/README.md) **|**
 [**Jenkins builds**](https://build.tox.chat/) **|**
 [**Keyboard shortcuts**](https://github.com/qTox/qTox/wiki/Keyboard-shortcuts) **|**
 [**Mailing list**](https://lists.tox.chat) **|**
 **IRC Channel:** [#qtox@freenode]

**qTox is a powerful Tox client that follows the Tox design guidelines while
running on all major platforms.**

----

* **Windows**:
  - [**64 bit installer**] - [*signature*](https://qtox-win.pkg.tox.chat/qtox/win64/setup-qtox.exe.asc)
  - [**32 bit installer**] - [*signature*](https://qtox-win.pkg.tox.chat/qtox/win32/setup-qtox.exe.asc)
  - [**64 bit portable**](https://build.tox.chat/job/qTox_build_windows_x86-64_release/lastSuccessfulBuild/artifact/qTox_build_windows_x86-64_release.zip)
  - [**32 bit portable**](https://build.tox.chat/job/qTox_build_windows_x86_release/lastSuccessfulBuild/artifact/qTox_build_windows_x86_release.zip)
* **Linux**:
  - [**CentOS, Debian, Fedora, openSUSE, Ubuntu**](https://software.opensuse.org/download.html?project=home%3Aantonbatenev%3Atox&package=qtox)
  - [other](/INSTALL.md#linux)
* **Mac**:
  - [**Experimental download**](https://github.com/qTox/qTox/releases/latest)
* **FreeBSD**:
  - [**Port**](/INSTALL.md#freebsd-easy)
<br/>

Builds other than installer/packages don't receive updates automatically, so
make sure you get back to this site and regularly download the latest version of
qTox.


#### Screenshots
Note: The screenshots may not always be up to date, but they should give a good
idea of the general look and features.


![Screenshot 01](https://i.imgur.com/olb89CN.png)
![Screenshot 02](https://i.imgur.com/tmX8z9s.png)


#### Features

- One to one chat with friends
- Group chats
- File transfers, with previewing of images
- Audio calls, including group calls
- Video calls
- Tox DNS and Tox URI support
- Translations in 26 languages
- Avatars
- Faux offline messages
- History
- Screenshots
- Emoticons
- Auto-updates on Windows and Mac, packages on Linux
- And many more options!


#### Meetings

Time & place where qTox committee gathers to discuss. Meetings happen every
week on Saturday, `16:00 UTC±00:00` on IRC channel [#qtox@freenode].

Logs from the meetings will be posted at least to the mailing list.

Committee members are active maintainers.

Currently they are:

* @agilob
* @antis81
* @sudden6
* @TheSpiritXIII
* @tux3
* @zetok

[![Build Status](https://travis-ci.org/qTox/qTox.svg?branch=master)](https://travis-ci.org/qTox/qTox)


[#qtox@freenode]: https://webchat.freenode.net/?channels=qtox

[**64 bit installer**]: https://build.tox.chat/view/qtox/job/qTox_pkg_windows_x86-64_stable_release/lastSuccessfulBuild/artifact/setup-qtox.exe
[**32 bit installer**]: https://build.tox.chat/view/qtox/job/qTox_pkg_windows_x86_stable_release/lastSuccessfulBuild/artifact/setup-qtox.exe
